html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;

	vertical-align: baseline;
    font-family: 'Open Sans', sans-serif;
     line-height: 1.8em;
         font-stretch:normal !important;

}

body {

        
}

/* CUFON replacement */

div, h1, h2, h4,h5, h6, p, .feature span.heading, .button-cart, #navigation ul:first-child > li > a, #rightcol h3, .category h3, #footer-bottom .copyright, .cart-button, .detail-button, .button-default, .slider-wrapper-cycle ul li span.thumb-arrow, submit-review, .ui-tabs li a, .shopping .left .labeltop span, .submit-review a, table th, .contact h4 span {
     font-family: 'Open Sans', sans-serif;
    font-size:14px;
}



a{
    text-decoration:none !important;
    
}

.feature span.heading, .post-col .txtb h1, .accordin-panel h5, .accordin-panel h5.ui-state-active a, #navigation ul:first-child > li, .pro-left h4 a {
    font-family: 'Open Sans', sans-serif;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.5em !important;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong {
	font-weight:bold;
}
* {
	outline:none;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
	line-height:1px;
	height:1px;
}
i, em {
	font-style:italic;
}
a {
	text-decoration:none;
}
p {
	line-height:1.5em;
}
input[type="text"], textarea {
	padding:0 18px;
	border-width:1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-top:7px;
}
textarea {
	resize:none;
	padding:18px;
}
/* GENERAL CUSTOM SELECTBOX */

.general-select .jquery-selectbox {
	margin: 0;
	border-width:1px;
	height:34px;
	padding:0;
}
.general-select .jquery-selectbox .jquery-selectbox-item {
	padding:0 0 0 18px;
	line-height:1.9em;
}
.general-select .jquery-selectbox .jquery-selectbox-currentItem {
	line-height:34px;
}
.general-select .jquery-selectbox .jquery-selectbox-moreButton {
	width:100%;
}
.general-select .jquery-selectbox .jquery-selectbox-moreButton {
	background: url(../themes/gardinergroup/images/ico_arrow5.png) no-repeat right 12px;
}
.general-select .jquery-selectbox.selecthover .jquery-selectbox-moreButton {
	background: url(../themes/gardinergroup/images/ico_arrow5_hover.png) no-repeat right 12px;
}
.general-select .jquery-selectbox .jquery-selectbox-currentItem {
	padding-left:18px;
}
.general-select .jquery-selectbox .jquery-selectbox-list {
	padding:5px 0 13px 0;
	box-shadow:none;
}
/* END GENERAL CUSTOM SELECTBOX */



/* ----------------------------------- START MAIN STYLES, BACKGROUNDS AND BORDERS  -----------------------------------*/

/* HEADER COLOR AND BORDERS */
.topbar, #showcase.jcarousel .nivo-controlNav a:first-child:hover { /* upper menu/language bar */
	background-color:#7C7C7C !important; /* edit the color here */
}
.jquery-selectbox {
	border-style:solid;
	border-color:#eee; /* edit the color here - must be the same of the .topbar color */
}
/* END HEADER AND BORDERS */

/* PATTERNS */
.topbar, #footer{
	background-image:none; /* edit the pattern here */
	background-repeat:repeat;
}
/* END PATTERNS */

/* FOOTER COLOR AND BORDERS */
#footer {
	background-color:#7C7C7C; /* edit the color here */
    clear: both;
}
#footer-top, #footer-bottom .payment {
	border-style:solid;
	border-color:#474747; /* edit the color here - full width line above the payment icons */
}
/* END FOOTER AND BORDERS */

/*  START INPUT BOX LIGHT BACKGROUND */
form.search2 .third span, .search2 .jquery-selectbox span, .detail-block .price-col div, .detail-block .quat-col .listmenu, .ui-tabs .ui-tabs-nav li span, .cloud-zoom-loading, .accordin-panel h5 span, .block1st .graycol, table th span, table#cart tr td .input, .shopping .left .labeltop span, .contact h5 span, .search, #cart-content ul li .cont:hover, .topnav li.info ul li:hover, .jquery-selectbox .jquery-selectbox-item.listelementhover, table tr:hover td {
	background-color:#FBFBFB; /* edit the color here */
}
/*  END INPUT BOX LIGHT BACKGROUND */

/* BORDER COLOR AND SHADOWS STYLE */
input[type="text"], textarea, .general-select .jquery-selectbox, .currency .jquery-selectbox.selecthover, .divisory, .topnav li.info ul, .topnav ul:first-child > li.info:hover > a, .jquery-selectbox .jquery-selectbox-list, form .error .jquery-selectbox, #header-right .cart #cart-content, .cart, .feature, #menu-bar, #navigation ul:first-child > li, #navigation ul li ul.sub, #navigation ul li ul.sub li + li + li h3, #navigation ul li ul.sub2, #showcase, #leftcol, .gallery ul li, .gallery .top-block, .gallery .imgb, .gallery ul li .cart-button, .partner li, #rightcol, #rightcol .rightcol-block, .offer li .imgb, #cart-content ul li .imgb, #cart-content ul li, .button-cart, .banner .imgb, .category, #wrapper-border, .nivo-controlNav, .slider-wrapper-cycle ul li, .breadcrumb, .common3, .common3 .imgb2, form.search2 .select, form.search2 .select2, form.search2 .third, .product-detail .imgb5, .button-default.cart, .pagination2 li, .search2 .jquery-selectbox, .search2 .jquery-selectbox .jquery-selectbox-list, .detail-left .imgb, .detail-block ul.thumbnail li a, .detail-block .price-col, .detail-block .quat-col div.listmenu-border, .info-content,.cloud-zoom-big, .cloud-zoom-loading, .customer-left, .customer h4, .customer-form .input, .accordin-panel h5.ui-accordion-header, .accordin-block .input, .accordin-block .listmenu, .pro-col li .imgb, .Featured .block1st, .block1st h4, .post-col .date, .post-col .imgb1, .post-col .txtb h1, table th, table th:first-child, table td, table tr.padding.bot td, table#cart td .imgb, table#cart tr td .input, .shopping .left .labeltop, .shopping .left .select, .shopping .right .col1, .shopping .right .total, .shopping .right .total, .submit-review, .contact h5, .fill-form .col1 .input, .fill-form .input2, .fill-form .textarea, .review-list li, .ui-tabs .ui-tabs-nav li, .feature2-right, .about-txt, .team-container, .team img {
	border-color:#DDD; /* edit the color here */
	border-style:solid;
}
.topnav li.info ul, .jquery-selectbox .jquery-selectbox-list, .search2 .jquery-selectbox .jquery-selectbox-list {
	box-shadow: 0 2px 4px #DDD; /* edit the color here - same of the value above */
}
#header-right .cart #cart-content, #navigation ul li ul.sub, #navigation ul li ul.sub2 {
 box-shadow: 0 0 4px #DDD; /* edit the color here - same of the value above */
}
.gallery ul li:hover, #fancybox-outer {
	box-shadow: 0 0 4px 1px #DDD; /* edit the color here - same of the value above */
}
#showcase.jcarousel .nivo-controlNav a.last-child:hover, .nivo-controlNav a{
	background:#DDD;
}
/* END BORDER COLOR AND SHADOWS STYLE */

/* TITLE STYLE */
h1, h2, h3, h4, h5, h6, a:hover, input[type="text"], textarea, .general-select .jquery-selectbox .jquery-selectbox-currentItem,  .topnav ul:first-child > li.info:hover > a, .topnav li.info ul li a, .jquery-selectbox.selecthover .jquery-selectbox-currentItem, .jquery-selectbox .jquery-selectbox-item, form .error .jquery-selectbox, .cart, .cart h6 a, .feature .heading, .feature a, #navigation ul:first-child > li, #navigation ul:first-child > li > a, #navigation > ul:first-child > li > ul.sub > li > ul > li > a, #navigation ul li ul.sub2 li a, .gallery h3, .gallery h3 a, .gallery .view a, .subnav li, .subnav li a, .offer li .txtb .title, .offer li .txtb .title a, #cart-content ul li .txtb .title, #cart-content ul li .txtb .title a, #cart-content ul li .quantity, #cart-content .totalbox span strong, .nivo-caption a, .breadcrumb li a, .row span a.num, form.search2 label, .pro-left h4 a, .pro-right li a, .pagination2 li.previous, .pagination2 li.next a, .pagination2 li.previous a, .search2 .jquery-selectbox.selecthover .jquery-selectbox-currentItem, .search2 .jquery-selectbox .jquery-selectbox-item, .detail-block .quat-col label, .review-list li a, .ui-widget-content a, .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, .ui-state-hover a, .ui-state-hover a:hover, .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited, .cloud-zoom-loading, #fancybox-error, .fancybox-title-inside, .customer-left p a:hover, .customer-form .forgot a:hover, .accordin-panel h5 a, .accordin-block .input, .accordin-block .listmenu, .accordin-block .select a:hover, .pro-col li, .pro-col li a, ul.catelist li, ul.catelist li a, .post-col .txtb h1 a:hover, table th, table#cart tr td.prod-col p, table#cart tr td.prod-col a, table#cart tr td.prod-col + td + td + td, table#cart tr td .input, table#cart tr td .input + span a, table#cart tr td span.orange a:hover, .shopping .right .col1, .shopping .right .total, .shopping .right .total, .shopping .button-default.cart span.hover, .shopping .button-default.cart.dark span.hover, .shopping .submit-review a.sub-hover, .contact h5 span, .fill-form .col1 .input, .fill-form .input2, .fill-form span.gray a:hover, .contact .accordin-block span.gray a:hover, .gallery ul li .cart-button a.hov, .gallery ul li .detail-button a.hov.gallery ul li .cart-button a.hov, .gallery ul li .detail-button a.hov, .error-page, .ui-tabs .ui-tabs-nav li a, .button-default.cart.light span.hover, .team strong{
	color:#333;/* edit the color here */
}
/* backgrounds and borders */
.gallery ul li .detail-button a, .button-default.cart.dark span, .button-default.cart span.hover, .accordin-block .shopping .submit-review a.sub-hover, .post-col .date .gray, .submit-review a.sub-hover, .button-cart.dark a {
	background:#333; /* edit the color here */
}
.cloud-zoom-lens /* PRODUCT PAGE IMAGE ZOOM BORDER INSIDE THE MAIN IMAGE */ {
	border: 4px solid #333;/* edit the color here - same color of above */
}
.detail-block ul.thumbnail li a:hover /* PRODUCT PAGE THUMBNAIL HOVER */{
	border-color:#333;/* edit the color here - same color of above */
}
/* END TITLE STYLE */


/* TITLE2 STYLE */
.topnav li strong, .tb-right, .tb-right .language li a, #navigation ul li ul.sub h3, .gallery ul li .price.sale, .gallery ul li .price span, .offer li .txtb .price span, #cart-content ul li .txtb .price span, #cart-content ul li .quantity span, .twitter li .date, #footer .list li, #footer .list li a, #footer-bottom, #footer-bottom .common4 ul li a, #footer-bottom a, .pro-right span.price2.sale, .search2 .jquery-selectbox, .review-list li, .info-content .date, table#cart tr td.prod-col span, .shopping .right .col2, .team span {
	color:#ccc;/* edit the color here */
}

#navigation ul li ul.sub h3 {
	color: #666;
}
/* END TITLE2 STYLE */


/* TEXT STYLE */
a, .topnav li.info ul li a:hover, .feature, .feature a:hover, .search .input, #showcase .title span, .subnav li ul li, .subnav li ul li a, .nivo-caption a:hover, .search2 .jquery-selectbox .jquery-selectbox-currentItem, .customer-form .input, table#cart tr td.prod-col + td + td, .breadcrumb li a:hover, .pro-right li a:hover, ol.general span {
	color:#000; /* edit * the color here */
}
h1 a {
	color: #222;
}
/* backgrounds and borders */
.thumbnail-zoom span span.thumb-arrow, .pro-col .thumb-arrow, .ui-widget-overlay {
	background:#666; /* edit the color here - same of above */
}
/* END TEXT STYLE */


/* TEXT2 STYLE */
.cart:hover .item a, #navigation ul:first-child > li:hover > a, #navigation ul:first-child > li > a.active, .gallery ul li .cart-button a, .gallery ul li .detail-button a, .button-cart a, #footer .list h5, #footer-bottom .common4 ul li a:hover, #footer-bottom .copyright, #footer-bottom a:hover, .thumbnail-zoom span span.thumb-arrow, .pro-col .thumb-arrow, .button-default.cart span, .button-default.cart span.hover, .pagination2 li a:hover, .pagination2 li a.active, .pagination2 li span.current, .fancybox-title-outside, .fancybox-title-over, #fancybox-title-float-main, .customer-form .button, .step1 .button, .accordin-block .shopping .submit-review a.sub-hover, .post-col .date .first, .post-col .date .gray, .post-col .date .gray, .shopping .left .button, .shopping .left .button3, .submit-review a.sub-hover, .fill-form .button, .submit-review a, .jquery-selectbox .jquery-selectbox-currentItem, .tb-right .language li, .tb-right .language li:hover a, .topnav li, .topnav li a,.topnav li a:hover, .post-col .date .gray span {
 color:#FFF; /* edit the color here */
}
::selection, ::-moz-selection {
	 color:#FFF; /* edit the color here */
}
/* END TEXT2 STYLE */


/* LINK STYLE */
 .red, .red a, ol.general, blockquote, .cart .item a, .detail-block .price-col span, .breadcrumb span, .feature .heading a:hover, #showcase .title, .gallery h3 a:hover, .gallery ul li .price, .offer li .txtb .price, #cart-content ul li .txtb .price, .twitter li a, .row span a:hover, .row span a.active, .pro-left h4 a:hover, .pro-right span.price2, .pagination2 li.next a:hover, .pagination2 li.previous a:hover, .review-list li a:hover, .customer-form .forgot, .customer-form .forgot a, .accordin-panel h5:hover a, .accordin-panel h5.ui-state-active a, .accordin-block label.title strong, .accordin-block .select a, .pro-col li a:hover, .pro-col li span.price, ul.catelist li a:hover, .post-col .txtb p a, table#cart tr td.prod-col a:hover, .heading2 h2.small2, .customer-left p a, .post-col .txtb h1 a, table#cart tr td span.orange a, .shopping .right .col2 .total, .fill-form span.gray a, .contact h5 span a, .contact .accordin-block span.gray a, .typography p a, .error-page a, span.bullet {
	color:#ED1B24; /* edit the color here */ /*Red: ##D94A38*/ /* Logo Blue: #00AEEF */
}
/* backgrounds and borders */
.cart:hover .item a, #navigation ul:first-child > li:hover > a, #navigation ul:first-child > li > a.active, .gallery ul li .cart-button a, .button-cart a, .nivo-controlNav a.active, .nivo-controlNav a:hover, #showcase.jcarousel .nivo-controlNav a:first-child:hover, #showcase.jcarousel .nivo-controlNav a.last-child, .button-default.cart span, .button-default.cart.dark span.hover, .pagination2 li a:hover, .pagination2 li a.active, .pagination2 li span.current, .post-col .date .first, .post-col .date .gray, .submit-review a {
 background:#ED1B24; /* edit the color here */
}
/* END LINK */

::selection, ::-moz-selection {
	background-color:#ED1B24; /* edit the color here */
	
}
/* ----------------------------------- END MAIN STYLES, BACKGROUNDS AND BORDERS  -----------------------------------*/

h1 {
	font-size:20px;
}
h2 {
	font-size:18px;
}
h3 {
	font-size:17px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:13px;
}
#leftcol {
	padding-bottom:42px !important;/*padding-bottom:52px !important;*/
}
#leftcol.medium, #leftcol>div.medium {
	padding-bottom:120px !important;
}
#leftcol.big {
	padding-bottom:180px !important;
}
.divisory {
	clear:both;
	border-bottom-width:1px;
	padding-bottom:44px;
	margin-bottom:45px;
}
.column_grid p {
	padding-bottom:14px !important;
}
.column_grid div.last-child {
	margin-bottom:-24px;
}
.column_grid .one {
	width:100%;
}
.column_grid .two {
	padding-right:26px;
	float:left;
	width:359px;
}
.column_grid .two + .two {
	padding-right:0;
	float:right;
}
.column_grid .three {
	width:230px;
	float:left;
	padding-right:26px;
}
.column_grid .three + .three + .three {
	float:right;
	padding-right:0;
}
.column_grid .one-two {
	width:486px;
	float:right;
}
.column_grid .two-one {
	width:486px;
	float:left;
	padding-right:26px;
}
.column_grid .two-one + .three {
	padding-right:0;
}
ol.general, ul.general {
	margin-top:-3px;
	margin-bottom:-3px;
}
ol.general span, ul.general span {
	line-height:1.9em;
}
ol.general li {
	list-style:decimal;
	padding:0 0 0px 0;
}
ul.general.plus li {
	background: url(../themes/gardinergroup/images/bg_divider.png) no-repeat left 10px;
	padding: 0 0 0 13px;
}
ul.general li {
	background:url(../themes/gardinergroup/images/bg_bullet.png) no-repeat left 10px;
	padding:0 0 0 13px;
}
blockquote {
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:18px;
	padding:0 10px;
}
blockquote p {
	font-size:18px !important;
}
/* ----------------------------------- START INDEX  -----------------------------------*/

.hideall {
	visibility:hidden;
}
html, body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
body {
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.box {
	width:100%;
	margin:0 auto;
}
.cart h6, #footer .list h5 {
	font-weight:bold;
}
/* topbar */
.topbar {
	
	height:37px;
    line-height: 1em !important;
}
.topnav {
	float:left;
	position:relative;
}
.topnav li {
	font-size:12px;
	float:left;
	padding:0 25px 0 0;
	height:37px;
	position:relative;
    margin-top:-5px;
}
.topnav li.info:hover {
	margin-right:-2px;
}
.topnav li.info a {
	padding:14px 7px 0 7px;
	position:relative;
	cursor:pointer;
}
.topnav li.info a {
	height:22px;
}
.topnav li.info ul {
	display:none;
	position:absolute;
	width:160px;
	z-index:10000;
	margin-top:-1px;
	background:#FFF;
	border-width:1px;
	padding:10px 0 10px 0;
}
.topnav ul:first-child > li.info:hover > a {
	background:#FFF;
	border-top-width:1px;
	border-right-width:1px;
	border-left-width:1px;
	margin-top:7px;
	padding-top:7px;
	z-index:10001;
}
.topnav li.info:hover ul {
	display:inline-block;
}
.topnav li.info ul li {
	clear:both;
	width:100%;
	padding-right:0;
	height:24px;
}
.topnav li.info ul li a {
	padding:0 0 0 19px;
	line-height:2em;
	height:24px;
}
.topnav li strong {
	text-decoration:underline;
}
.topnav li.info span {
	background:url(../themes/gardinergroup/images/ico_arrow.png) no-repeat right 6px;
	padding:0 12px 0 0;
}
.topnav li.info:hover span {
	background:url(../themes/gardinergroup/images/ico_arrow_hover.png) no-repeat right 6px;
}
.topnav li.info ul li span {
	background:none;
}
.topnav li.info:hover ul li span {
	background:none;
}
.topnav li a {
	display:block;
	height:21px;
	padding:14px 0 0 0;
}
.topnav li.backLava {
	background:url(../themes/gardinergroup/images/bg_red.png) repeat-x left top;
	height: 4px !important;
	position: absolute;
	top: 0;
}
.tb-right {
	width:410px;
	height:21px;
	float:left;
	font-size:11px;
	padding:14px 0 0 0;
}
.tb-right ul {
	float:right;
}
.tb-right .currency {
	float:right;
	padding:0 5px 0 0;
}
.tb-right .currency li {
	float:left;
	padding:0 8px 0 0;
}
/* CUSTOM CURRENCY SELECT BOX - JQUERY PLUGIN  */

.jquery-selectbox {
	position: relative;
	height: 16px;
	min-width:46px;
	z-index: 0;
	float: left;
	height:22px;
	display: inline;
	margin: -7px 0 0 0;
	padding: 7px 0 0 0;
}
.jquery-selectbox.selecthover {
	background-color:#FFF;
	z-index: 700;
}
.jquery-selectbox .jquery-selectbox-currentItem {
	padding: 0px 0px 0px 6px;
	white-space: nowrap;
	display: block;
	overflow: hidden;
	font-size: 12px;
}
.jquery-selectbox.selecthover .jquery-selectbox-currentItem {
	cursor:pointer;
}
.jquery-selectbox .jquery-selectbox-list {
	display: none;
	position: absolute;
	top: 29px;
	background: #FFF;
	left: 0px;
	overflow-x: hidden;
	overflow-y: hidden;
	z-index: 1000;
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	margin:0 0 0 -1px;
	padding:0 0 13px 0;
	min-width:46px;
}
.jquery-selectbox .jquery-selectbox-moreButton {
	float: right;
	background: url(../themes/gardinergroup/images/ico_arrow_red.png) no-repeat right 2px;
	height: 22px;
	cursor: pointer;
	width: inherit;
	min-width:46px;
	position: absolute;
}
.jquery-selectbox.selecthover .jquery-selectbox-moreButton {
	background: url(../themes/gardinergroup/images/ico_arrow_red.png) no-repeat right 2px;
}
.jquery-selectbox .jquery-selectbox-item {
	display: block;
	cursor: pointer;
	padding:0px 0px 0px 6px;
	height:23px;
	line-height:2.2em;
	background: #FFF;
}
/* END CUSTOM SELECT BOX */

.tb-right .language {
	float:right;
}
.tb-right .language li {
	float:left;
	padding:0 0 11px 10px;
	text-transform:uppercase;
	position:relative;
	margin-top:1px;
}
.tb-right .language li.active { 
	background:url(../themes/gardinergroup/images/bg_flag_top.png) bottom no-repeat;
}
.tb-right .language li span {
	width:16px;
	height:11px;
	background:url(../themes/gardinergroup/images/bg_flag.png) bottom no-repeat;
	display:block;
	padding:3px 4px 3px 4px;
	position:absolute;
	left:5px;
	bottom:-21px;
	visibility:hidden;
}
.tb-right .language li:hover span {
	visibility:visible;
}
/* header */
#header {
	width:100%;
	padding:0 0 31px 0;
}
.logotable{
	padding:10px 0 10px 0;
}
.logotable td{
	padding:0!important;
	border:none!important;
	width:auto!important;
	text-align:left!important;
}
.logotable tr:hover td{
	background:none;
}
.logotable tr{
	width:100%;
}
#logo {
	float:left;
}
#logo img:hover, .button-cart:hover a, .button-cart.hover a {
	opacity:0.7;
	filter:alpha(opacity=7); /* For IE8 and earlier */
}
#header-right {
	float:right;
	position:relative;
}
#header-right .cart {
	min-width:133px;
}
#header-right .cart .cart-box {
	display:inline-block;
}
#header-right .cart #cart-container {
	padding-top:22px;
	right:0;
	position:absolute;
	z-index:9;
	display:none;
}
#header-right .cart:hover #cart-container {
	display:block;
}
#header-right .cart #cart-content {
	width:289px;
	padding:20px 20px 12px 20px;
	background:#FFF;
	display:inline-block;
	border-width:1px;
}
.cart {
	text-align:center;
	padding:10px 0 11px 0;
	border-width:1px;
	float:right;
}
.cart h6 {
	padding:0 0 0px 0;
}
.cart .item {
	display:inline-block;
	font-size:12px;
}
.cart .item a {
	padding:0 5px;
	/* cursor:default;*/
	margin:0 5px;
}
.feature {
    margin-top: 11px;
    padding: 0px 0 0 33px;
	border-left-width:1px;
	font-size:12px;
}
.feature .heading {
	display:block;
	font-size:14px;
	line-height:15px;
	padding:0 0 7px 0;
}

.feature .heading img {
	float:left;
	margin:0px 6px 0 0;
}
.feature.number {
	border:none;
    float:right;
}

.feature.login {
	margin-top:7px;
}

.feature-account{
    float:left;
		max-width:100% !important;
		width:inhert !important;
}
.feature-number{
    float:right;
	max-width:100% !important;
	width:inhert !important;
}
.div-account{
    border-left:1px solid #ddd;
}
.navbar-default {
    background-color:white;
    border-color: #E7E7E7;

}

.navbar .container-fluid, .navbar-collapse {
    padding-left:0;
}
.navbar-collapse.in {
    padding-left:30px;
}

#navigation {
	margin-right:3px;
    
    
}
#navigation li.active > a {
	background-color:#ED1B24 !important;
    color:white !important;
     
}
#navigation ul:first-child > li {
	font-size:14px;
	line-height:36px;
	position:relative;
	float:left;
	padding:3px;
	border-right-width:1px;
}
#navigation ul:first-child > li > a {
	display:block;
	line-height:42px;
	padding:0 10px;
}



/* This is what makes the mega menu in the main template */

.search {
    background-color:white;
    border:0 !important;
}
.search:focus,.nav-search:focus{border: 0;outline:0;-webkit-box-shadow:none !important;box-shadow:none !important}

.search > input{
    padding-left:10px !important;
}

#footer li{
    list-style:initial;
    margin-left:15px;
    padding-left:0px !important;
    color:#676767 !important;
}
/* footer */
#footer {
	width:100%;
	padding:46px 0 0 0;
      margin-bottom:30px !important;

}
#footer.light {
	padding:0;
}
#footer-top {
	width:100%;

	padding:0 0 43px 0;
  clear: both;

}

#footer .list ul {
	margin-left:1px;
}

#footer .list h5 {
	padding:0 0 18px 0;
}
#footer .list li {
	font-size:13px;
	line-height:26px;

}
#footer-bottom {
	width:100%;
	height:98px;
	font-size:12px;
	padding-bottom: 20px;
}
#footer-bottom .common2 {
	width:480px;
	float:left;
}
#footer-bottom .common4 {
	float:right;
}
#footer-bottom .common4 ul {
	padding-top:28px;
}
#footer-bottom .common4 ul li {
	float:left;
	margin-right:28px;
}
#footer-bottom .common4 ul li.last-child {
	margin-right:0;
}
#footer-bottom .copyright {
	font-size:13px;
	display:inline-block;
	padding:25px 0 12px 0;
	background:url(../themes/gardinergroup/images/bg_red.png) repeat-x left top;
}
#footer-bottom span {
	display:block;
}
#footer-bottom .payment {
	padding:7px 0 7px 8px;
	border-width:1px;
	float:right;
	margin:24px 0 0 0;
}
#footer-bottom .payment li {
	float:left;
	padding:0 8px 0 0;
}


.info{
    background-color:#ED1B24 !important;
    color:white !important;
    border:1px solid #ddd; 
    padding:20px;

}

.ModBlogC .is-post .info .date {
  position: relative;
  z-index: 1;
  font-family: 'Open Sans Condensed',sans-serif;
  font-weight: 400;
  text-align: center;
  display: block;
  font-size: 1.5em;
  color: white;
  border-bottom: solid 1px #ddd;
  padding: 0 0 1em 0;
}

.ModBlogC .is-post .info .date .year {
  display: block;
  padding: .75em 0 0 0;
  font-size: .9em;
  font-weight: 700;
  color: white;
}

.ModBlogC .is-post .info .date .day {
  display: block;
  margin: .45em 0 0 0;
  font-size: 1.5em;
  font-weight: 700;
  color: white;
}


